Help for FARO 5.5 fls and Pointools

Hello, I try to open and convert faro fls 5.5 but without success.  I have installed the latest SDK

failled with Pointools connect edition, Pointools creator and Descartes.

Have you the same problem ?

Best Regards,

Fabrice

Parents Reply Children